





body, html {padding:0; margin:0}
body {
    text-align:center;
    font-family: Arial, Times New Roman;
    color:#FADFAD;
    background: url('../../public/images/bg-realty.png') left top #3d1112; /* #2d160a; *//* #3d1112; */
    background-attachment: fixed;
    font-size:13pt; /* 19px;*/
}

.goldLineR {
 font-style: italic;
}

.goldLineL {
 font-style: italic;
}

td {font-style:normal; padding:0.2em;}

h1 {font-size:160%; font-weight:normal; font-style:italic;  padding:0; margin:0}
h2 {font-size:140%; font-weight:normal; font-style:italic;}
h3 {font-size:110%; font-weight:bold; font-style:italic;}

h3.main-block-header {font-size:180%; font-weight:normal; font-style:italic;  padding:0; margin:0}
h4.main-block-item-header {font-size:120%; font-weight:bold; font-style:italic; margin-bottom: 0}

p {
  font-family: Arial, Times New Roman;
  line-height:130%;
  font-style:normal; 
  font-weight:normal; 
}

div.wrapper { 
  width:1030px;
  display:inline-block;
  text-align:left;
  margin-bottom:2em;
}

div.controls {
  text-align : right;
  background: none; /* #3d1112; */
  padding: 0.5em 0;
  font-size: 70%;
  overflow:hidden;
}


table {
  width:100%;
  border-collapse: collapse;
}

table td {padding:0;}

img {border:0}



table.logoLine {
}

table.logoLine td {
  padding-bottom:10px;
}

td.goldLineL {
  text-align:center;
  background-image: url('../../public/images/logo-line.png');
  background-position: top right;
  background-repeat: repeat-x;
}

td.goldLineR {
  text-align:center;
  background-image: url('../../public/images/logo-line.png');
  background-position: top left;
  background-repeat: repeat-x;
}

.side {
  background: #4a0000;
}

div.header {
    display: inline-block;
    width: 1030px;
    height: 220px;
    overflow: hidden;
    position: relative
}

div.mainCenter {
    display: inline-block;
    float: left;
    width: 710px;
    height: 220px;
}

div.gallery {
    position:relative;
}


.mainMenu {
    width:160px;
    display: inline-block;
    float:left;
    position:relative;
    z-index: 1000;
}

.mainMenu ul {
  padding:0; margin:0;
  list-style: none;
  width:160px;
  background: #7e0b01;
  overflow:hidden;
  }
  
.mainMenu li {
  height:55px;
  margin:0;
  background-color: #7e0b01;
  background-image: url('../../public/images/menu-devider.png');
  background-repeat: repeat-x;
  background-position: left bottom;
  width:160px;
  border:0px;
  float:left;
  clear:left;
}

.mainMenu li.last {
    background: url('../../public/images/menu-devider-last.png') left bottom repeat-x;
    background-color: #7e0b01;
}

.mainMenu li:hover > a {
    color:#FADFAD;
}

.right {
  text-align:right;
}

.mainMenu a {
  padding: 0px 7px;
  display:block;
  line-height: 55px;
  height: 55px;
  color:#f8b150;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  text-decoration:none;
}

.mainMenu li:hover {
  background: url('../../public/images/gradient.png')  left bottom repeat-x #4f0700;
}

.mainMenu li.active {
    background: url('../../public/images/gradient.png')  left bottom repeat-x #4f0700;
}

.mainMenu li.empty,
.mainMenu li.empty:hover {
    background: none;
    height:55px;
}


ul.submenu {
    clear:both;
    position:absolute;
    display:none;
    z-index:1000;
    height:220px;
    width: 290px;
    vertical-align: bottom;
    background:none;
}

ul.submenu li {
 width: 290px;
}
div.content {
    padding:20px;
    background-color:#7a483a;
}
div.footer {
    padding:20px;
    background-color:#7a483a;
}
div.space {
    background: none; /* url('../../public/images/bg.jpg') left top #2d160a; */ /* #3d1112; */
    height:20px
}

a {color:#f8b150}
a:hover {text-decoration:none}

div.aLeft {
  background: url('../../public/images/arrow-new-l-d.png') center left no-repeat;
  cursor: pointer;
}

div.aRight{
  background: url('../../public/images/arrow-new-r-d.png') center right no-repeat;
  cursor: pointer;
}


div.lActive {
  background: url('../../public/images/arrow-new-l.png') center left no-repeat;
}

div.rActive {
  background: url('../../public/images/arrow-new-r.png') center right no-repeat;
}

div.portfolio {
  background:#3d1112;
  padding:5px;
  position:relative;  
  display:inline-block;
}

div.portfolio .big_photo {
  position:absolute;
  display:none;
}

div.portfolio img {
    cursor: pointer;
}

div.portfolio a {
  display:block;
  line-height: 50px;
  color:#f8b150;
  font-size: 19px;
  font-weight: bold;
  text-decoration:none;
}

div.portfolio li:hover,
div.portfolio li.last:hover {
  background: url('../../public/images/gradient.png')  left bottom repeat-x #4f0700;
}

div.portfolio li:hover a {
    color:#FADFAD;
}

div.portfolio li {
  height:50px;
  padding: 0px 7px;
  background: url('../../public/images/menu-devider.png') left bottom repeat-x;
}

div.portfolio li.last {
  background: url('../../public/images/menu-devider-last.png') left bottom repeat-x;
}

div.portfolio li.active {
    background: url('../../public/images/gradient.png')  left bottom repeat-x #4f0700;
}

div.portfolio ul {
  padding:0; margin:0;
  list-style: none;
  background:#7e0b01;
  }

div.portfolio table {width:600px}
div.portfolio table td {width:200px}

span.phone {font-size:180%;}

table.price {
  font-family: Arial, Times New Roman;
  font-style:normal;
  font-weight:normal;
  font-size:80%;
}

table.price td {
    padding:0.5em;
    border:1px solid #3d1112;
}

table.price th {
    padding:0 0.5em;
    margin:0;
    color:#f8b150;
    font-weight : normal;
    background: #3d1112;
    border: 1px solid #3d1112;
}

table.price td.note {
    font-size:80%;
    font-style:italic;
    border:none;
}

table.price td.head {
    font-family: Arail, Times New Roman;
    font-style:italic;
    border:none;
}

small {
    font-size:75%;
}

div.news-item {
 overflow:hidden;
}
div.news-item img {
 float: left;
 margin: 0 1em 1em 0;
}

div.news-item h2 {
  padding-top: 0;
  margin-top:0;
}

hr {
 border:0;
 height: 1px;
 background:#3d1112;
}

ul.errors {
    color: #F8B150;;
}

.form-request input[type=text], 
.form-request textarea,
.form-request select {
    padding: 0.5em;
    width:275px;
}

.form-request .error {
    border-color: #F8B150;
}

.form-request select {
    width: 292px;
}

.form-request input[type=submit] {
    padding: 0.5em;
}

.form-request {
    padding: 0.5em;
    width: 300px;
    
}

.form-request-element {
    padding-bottom: 0.5em;
}

table.estate-list {
  font-family: Arial, "Times New Roman";
  font-style:normal;
  font-weight:normal;
  font-size:90%;
}

table.estate-list th a {
    display: block;
    text-decoration: none;
    background: url('../../public/images/sort.gif') no-repeat right center;
    padding: 0 0.5em;
}

table.estate-list th span {
    padding: 0 0.5em;
}

table.estate-list th a.desc {
    background-image: url('../../public/images/desc.gif');
}

table.estate-list th a.asc {
    background-image: url('../../public/images/asc.gif');
}

table.estate-list td {
    padding:0.5em;
    border:1px solid #3d1112;
}

table.estate-list td a {
    color: #FADFAD;
    text-decoration: none;
}

table.estate-list td a:hover {
    text-decoration: underline;
}

table.estate-list th {
    margin:0;
    color:#f8b150;
    font-weight : normal;
    background: #3d1112;
    border: 1px solid #3d1112;
    padding: 0.5em;
}

table.estate-list tr.even {
}

div.estate-item-wrapper {
    width: 930px;
}

div.estate-item {
    background: #7a483a;
    padding:0.5em 37px;
    text-align: left;
}
.layout-three-col {
    overflow:hidden;
    margin-bottom: 1em;
}

.col-right {
    float:right;
}

.col-left {
    float:left;
    width: 300px
}

.col-center {
    float:left;
    padding-left: 1em;
    width: 304px;
    overflow: hidden;
}

.price {
    overflow:hidden;
}

.price-value {
    float:left;
    margin-left: 5px;
}

.price-title {
    float: left;
}

.estate-item-properties {
    padding:0.5em;
    font-size: 90%;
}

.estate-item h2 {
    font-style: normal;
    margin: 0;
    padding: 0;
    margin-bottom: 1em;
}

#form-estate-search-conteiner {
    float:left;
    width:300px;
}
table.form-search {
    width:100%;
}

table.form-search td {
    padding: 0.2em 0;
}

.form-search input[type=text], 
.form-search textarea,
.form-search select {
    padding: 0.5em;
    width:296px;
}

.form-search div.input {
    width:296px;
}

.form-search select.col-three {
    width:96px;
}

.form-search select.col-two {
    width:146px;
}

.form-search select.col-price-narrow {
    width:50px;
}

.form-search select.col-price-wide {
    width:119px;
}

.form-search input[type=submit] {
    padding: 0.5em;
    color: #FADFAD;
}

.form-search select.auto {
    width:auto;
}

/* ----------------- */

.form-search input[type=text].col-two {
    width:128px;
    float: left;
    margin-right: 4px;
}

.form-search input[type=text].col-three {
    width:78px;
    float: left;
    margin-right: 4px;
}

.form-search input[type=text],
.form-search textarea {
    width: 278px;
}


input[type=text], select, textarea {
    background: #7a483a;
    border: 2px solid #3d1112;
    color: #FADFAD;
}

.estate-request-form {
    overflow: hidden;
    text-align: left;
}

.estate-request-form-left {
    float: left;
    width: 48%;
}

.estate-request-form-right {
    float: right;
    width: 48%;
}

.active .gallery img {
    border:2px solid #3d1112;
}

#estate-img {
   border:2px solid #3d1112; 
}

.estate-request-form-row {
    overflow:hidden;
    margin-bottom: 0.5em;
}

.estate-request-form label {
    float:left;
    width:100px;
}

.estate-request-form .estate-request-form-element {
    margin-left: 100px; 
}

.estate-request-form-element input{
    width:98%;
}

.estate-request-form-right textarea {
    margin-bottom: .6em;
}

.estate-request-form input[type=button] {
    width:99%;
}


input[type=button], input[type=submit] {
    background: none;
    border: 2px solid #3d1112;
    padding:0.2em;
    color: #FADFAD;
    font-weight: bold;
}

input[type=button]:hover, input[type=submit]:hover {
    background: #3d1112;
    color: #FADFAD;
}

.estate-request-form textarea {
    width:98%;
}

.estate-contacts {
    border: 2px solid #3d1112;
    margin-bottom: 1em;
    padding:1em;
}

.estate-spec {
    float:right;
    width: 68%;
}

.estate-spec ul.estate-items {
    margin: 0;
    padding: 0;
}

.estate-spec ul.estate-items li {
    font-size: 82%;
    display: inline-block;
    list-style: none;
    padding: 0 0.4em 0.4em 0;
    margin: 0;
}

.estate-spec-all {
    margin: 0;
    padding: 0;
}

.estate-spec-all li {
    font-size: 82%;
    display: inline-block;
    list-style: none;
    padding: 0 0.4em 0.4em 0;
    margin: 0;
}

.estate-gallery {
    position: relative;
}

.estate-gallery-controll-left {
    position: absolute;
    width: 152px;
    height: 254px;
    display: block;
    left: 0;
    top: 0;
    z-index: 5000;
}

.estate-gallery-controll-right {
    position: absolute;
    width: 152px;
    height: 254px;
    display: block;
    left: 152px;
    top: 0;
    z-index: 5000;
}

input, select, textarea {
    font-family: Arial;
    font-size: 14px;
}

input[type=checkbox] {
    border: 2px solid #3d1112;
    background: #7a483a;
    color: #FADFAD;
}

.m-select {    
    width:95%;
    position: relative;
    font-family: Arial;
    font-size: 14px;
}

.m-select-title-wrapper {
    border: 2px solid #3d1112; 
    background: url('../../public/images/s-arrow.gif') no-repeat center right;
}

.m-select-title {
    padding: 0.5em;
    text-align: left;
}

.m-select-options {
    padding-top: 1em;
    border: 2px solid #3d1112;
    border-top: none;
    height: 90px;
    overflow: auto;
    background: #7a483a;
    display: none;
    text-align: left;
}

.m-select-options a {
    color: #FADFAD;
}

.m-select-options label {
    display: block;
    width: 100%;
}

.m-select-options label:hover {
    background: #3d1112;
}

.m-select-option {
    line-height: 14px;
}

.m-select-selected {
    border: 2px solid #3d1112;
    display: none;
    overflow: auto;
    font-size: 14px;
    font-family: Arial;
}

.m-select-selected-empty {
    text-align: right;
    padding: 0 0.2em 0 0;
}

.m-select-options a {
    display: block;
    width: 100%;
}
.m-select-options a:hover {
    background: #3d1112;
}

.m-select-one .m-select-options {
    padding:0;
    height:auto;
}
.m-select-one .m-select-option a {
    line-height: 1.2em;
}
.m-select-one .m-select-option span {
    padding: 0.5em;
}

.m-select-one .m-select-options {
    position: absolute;
    background: #7a483a;
    z-index: 1000;
}

.m-select-one {
    display: inline-block;
    float: left;
    margin-right: 4px;
}

#metro-map {
    position: relative;
}

#metro-header {
    background: white;
    padding: 6px 0;
}
#metro-header h1 {
    font-style: normal;
    font-size: 18px;
    color: black;
    line-height: 15px;
}


#metro-footer {
    overflow: hidden;
    background: white;
    text-align: left;
    
}

.metro-branches {
    overflow: hidden;
    padding: 0 10px;
}

.metro-branches ul {
    margin: 0;
    padding: 0;
    float: left;
}

.metro-branches ul.col-1, .metro-branches ul.col-2 {
    width: 175px;
}
.metro-branches ul.col-3 {
    width: 230px;
}

.metro-branches p {
    color: black;
    text-align: center;
    font-size: 12px;
    font-family: Verdana;
}


.metro-branches li {
    list-style: none;
    font-size: 10px;
    font-family: Verdana;
    font-variant: small-caps;
    text-transform: lowercase;
    font-style: normal; 
    padding: 0.2em 5px;
    color: black;
}
.metro-branches li a {
    color: black;
    text-decoration: none;
    padding: 0.2em 0;
}
.metro-branches li a:hover {
    background: #777;
}

.buttons {
    text-align: center;
    padding: 1em;
}

.buttons input {
    color: #3d1112;
}

.metro-point.selected .metro-point-bg {
    display: block;
}

.metro-point-bg {
    background: url('../../public/images/metro-point-bg.gif') no-repeat left top;
    display: none;
}

.metro-point {
    cursor: pointer;
}

#hw-map {
    height: 550px;
    background: url('../../public/images/hw-mos.gif') no-repeat center center #fff;
    position: relative;
    text-align: left;
    color: #7a483a;
    font-size: 14px;
    
}

.hw-block {
    position: absolute;
    width: 190px;
    background: #eee;
}

.hw-nw {
    left:0;
    top:0;
}

.hw-n {
    left:205px;
    top:0;
}

.hw-ne {
    left:410px;
    top:0;
}

.hw-w {
    left: 0;
    top: 200px;
}

.hw-e {
    left: 410px;
    top: 200px;
}

.hw-sw {
    left:0;
    top:400px;
}

.hw-s {
    left:205px;
    top:400px;
}

.hw-se {
    left:410px;
    top:400px;
}

.hw-all-title {
    font-weight: bold;
}

#hw-header {
    background: white;
    padding: 6px 0;
}
#hw-header h1 {
    font-style: normal;
    font-size: 18px;
    color: black;
    line-height: 15px;
}

#hw-footer {
    overflow: hidden;
    background: white;
    text-align: left;
    
}

.hr {
    height:1px;
    background: #3d1112;
    margin: 0.5em 10px;
}

.checkbox {
    display: inline-block;
    overflow: hidden;
    width: 15px;
    height: 15px;
    background: url('../../public/images/checkbox.png') no-repeat left -15px;
    margin-top: 0.4em;
}

.checkbox:hover {
    background-color: #a57043;
}

.checkbox input {
    opacity:0;
}

.checkbox.checked {
    background-position: left 0px;
}

.breadcrumbs {
    font-size: 12px;
    font-style: normal;
    margin-bottom: 0.5em;
    color: #F8B150;
}

.tools {
    margin-bottom: 0.8em;
    text-align: center;
    font-size: 16px;
 /*   font-style: italic; */
    color: #F8B150;
}

.tools a {
}

.tools a:hover {
    color: #FADFAD;
}

.callback-wrapper {
    width:400px;
    text-align: center;
}

.form-callback {
    display: inline-block;
}

.form-callback input[type=text], 
.form-callback textarea,
.form-callback select {
    padding: 0.5em;
    width:275px;
}

.form-callback select {
    width: 292px;
}

.form-callback input[type=submit] {
    padding: 0.5em;
}

.form-callback {
    padding: 0.5em;
    width: 300px;
    
}

.form-callback .error {
    border-color: #F8B150;
}

.form-callback-element {
    padding-bottom: 0.5em;
}

.msg-error {
    color: #F8B150;
    font-weight: bold;
}

.white {
    color: #FADFAD;
}

.form-search .error {
    border-color: #F8B150;
}

/*
playback timings (ms):
  captures_list: 93.739
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.07
  RedisCDXSource: 2.191
  esindex: 0.007
  LoadShardBlock: 75.699 (3)
  PetaboxLoader3.datanode: 75.358 (4)
  CDXLines.iter: 13.884 (3)
  load_resource: 54.217
  PetaboxLoader3.resolve: 38.308
*/